{
  "hinges": {
    "category": "Hinges",
    "type": "mod",
    "systems": {
      "pivot-plate": {
        "name": "Pivot Plate",
        "description": "Pivot plate for the stand",
        "image": "/images/options/pivot-plate.webp",
        "hardwareCost": 10,
        "price": 0,
        "printedParts": [
          {
            "id": "pivot-plate",
            "name": "Pivot Plate Left",
            "description": "Pivot plate for the stand",
            "filamentEstimate": 150,
            "colour": "primary",
            "required": true,
            "filePath": "OSSM - Stand - Pivot Plate.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Stand/OSSM%20-%20Stand%20-%203030%20Extrusion%20Base%20-%20Pivot%20Plate%20Left.stl?raw=true"
          },
          {
            "id": "pivot-plate-right",
            "name": "Pivot Plate Right",
            "description": "Pivot plate for the stand",
            "filamentEstimate": 150,
            "colour": "primary",
            "required": true,
            "filePath": "OSSM - Stand - Pivot Plate.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Stand/OSSM%20-%20Stand%20-%203030%20Extrusion%20Base%20-%20Pivot%20Plate%20Right.stl?raw=true"
          }
        ],
        "hardwareParts": [
          {
            "id": "hardware-fasteners-m6x25-shcs",
            "required": true,
            "quantity": 6
          },
          {
            "id": "hardware-fasteners-m6-t-nuts",
            "required": true,
            "quantity": 6
          },
          {
            "id": "hardware-fasteners-m6-washer",
            "required": true,
            "quantity": 6
          },
          {
            "id": "hardware-fasteners-m6x25-handle",
            "required": true,
            "quantity": 2
          }
        ]
      },
      "pitclamp-reinforced-3030": {
        "name": "PitClamp Reinforced 3030 Hinges",
        "description": "Reinforced 3030 hinges for PitClamp",
        "image": "/images/options/pitclamp-reinforced-3030-hinges.jpg",
        "hardwareCost": 15,
        "price": 0,
        "printedParts": [
          {
            "id": "pitclamp-reinforced-3030",
            "name": "PitClamp Reinforced 3030 Hinges",
            "description": "Reinforced 3030 hinges for PitClamp",
            "filamentEstimate": 200,
            "colour": "primary",
            "required": true
          }
        ],
        "hardwareParts": [
          {
            "id": "pitclamp-reinforced-3030-hardware",
            "required": true
          }
        ]
      }
    }
  },
  "feet": {
    "category": "Feet",
    "type": "mod",
    "printedParts": [
      {
        "id": "standard-feet",
        "name": "Standard",
        "description": "Standard feet",
        "filamentEstimate": 50,
        "image": "/images/options/standard-feet.jpg",
        "hardwareCost": 0,
        "price": 0,
        "colour": "secondary",
        "required": true
      },
      {
        "id": "suction-feet",
        "name": "Suction",
        "description": "Suction feet for better stability",
        "filamentEstimate": 60,
        "image": "/images/options/suction-feet.jpg",
        "hardwareCost": 5,
        "price": 0,
        "colour": "secondary",
        "required": true
      }
    ],
    "hardwareParts": [
      {
        "id": "hardware-fasteners-m6x12-shcs",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "standard-feet"
        ]
      },
      {
        "id": "hardware-fasteners-m6-t-nuts",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "standard-feet"
        ]
      }
    ]
  },
  "caps": {
    "category": "Caps",
    "type": "base",
    "printedParts": [
      {
        "id": "ossm-3030-cap",
        "name": "3030 Cap",
        "description": "Cap mounting system",
        "filamentEstimate": 10,
        "timeEstimate": "2h10m",
        "colour": "secondary",
        "required": true,
        "filePath": "OSSM - 3030 Cap.stl",
        "quantity": 6,
        "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Stand/OSSM%20-%20Stand%20-%203030%20Extrusion%20Base%20-%20Extrusion%20Cap.stl?raw=true"
      }
    ]
  },
  "crossbarSupports": {
    "category": "Crossbar Supports",
    "type": "mod",
    "printedParts": [
      {
        "id": "standard-90-degree-support",
        "name": "Standard 90 Degree Support",
        "description": "Standard 90 degree support for the stand (hardware only)",
        "filamentEstimate": 0,
        "image": "/images/options/standard-90-degree-support.jpg",
        "hardwareCost": 10,
        "price": "$10.00-$20.00",
        "colour": "primary",
        "required": true,
        "isHardwareOnly": true
      },
      {
        "id": "3d-printed-90-degree-support",
        "name": "3D Printed 90 Degree Support",
        "description": "3D printed 90 degree support for the stand",
        "filamentEstimate": 100,
        "image": "/images/options/3d-printed-90-degree-support.jpg",
        "hardwareCost": 2,
        "price": "$2.00-$4.00",
        "colour": "secondary",
        "required": true
      }
    ],
    "hardwareParts": [
      {
        "id": "hardware-fasteners-m6x12-shcs",
        "required": true,
        "quantity": 8,
        "relatedParts": [
          "3d-printed-90-degree-support",
          "standard-90-degree-support"
        ]
      },
      {
        "id": "hardware-fasteners-m6-t-nuts",
        "required": true,
        "quantity": 8,
        "relatedParts": [
          "3d-printed-90-degree-support",
          "standard-90-degree-support"
        ]
      },
      {
        "id": "hardware-fasteners-m6-washer",
        "required": true,
        "quantity": 8,
        "relatedParts": [
          "3d-printed-90-degree-support",
          "standard-90-degree-support"
        ]
      },
      {
        "id": "hardware-fasteners-3030-90-degree-support",
        "required": true,
        "quantity": 4,
        "relatedParts": [
          "standard-90-degree-support"
        ]
      }
    ]
  }
}